## rust-shared-child 0.3.3

=== debian/changelog ===
rust-shared-child (0.3.3-1) unstable; urgency=medium

  * Package shared_child 0.3.3 from crates.io using debcargo 2.2.4

 -- Paride Legovini <pl@ninthfloor.org>  Fri, 27 Jul 2018 10:55:01 +0200
