## rust-shared-child 1.0.0

=== debian/changelog ===
rust-shared-child (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package shared_child 1.0.0 from crates.io using debcargo 2.5.0 (Closes:
    #1017918)

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 22 Sep 2022 21:19:24 -0400
