=== debian/control ===
Source: rust-shared-child
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.42-~~) <!nocheck>,
 librust-winapi-0.3+default-dev (>= 0.3.5-~~) <!nocheck>,
 librust-winapi-0.3+synchapi-dev (>= 0.3.5-~~) <!nocheck>,
 librust-winapi-0.3+winbase-dev (>= 0.3.5-~~) <!nocheck>,
 librust-winapi-0.3+winerror-dev (>= 0.3.5-~~) <!nocheck>,
 librust-winapi-0.3+winnt-dev (>= 0.3.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/shared-child]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/shared-child
X-Cargo-Crate: shared_child
Rules-Requires-Root: no

Package: librust-shared-child-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.42-~~),
 librust-winapi-0.3+default-dev (>= 0.3.5-~~),
 librust-winapi-0.3+synchapi-dev (>= 0.3.5-~~),
 librust-winapi-0.3+winbase-dev (>= 0.3.5-~~),
 librust-winapi-0.3+winerror-dev (>= 0.3.5-~~),
 librust-winapi-0.3+winnt-dev (>= 0.3.5-~~)
Provides:
 librust-shared-child+default-dev (= ${binary:Version}),
 librust-shared-child-1-dev (= ${binary:Version}),
 librust-shared-child-1+default-dev (= ${binary:Version}),
 librust-shared-child-1.0-dev (= ${binary:Version}),
 librust-shared-child-1.0+default-dev (= ${binary:Version}),
 librust-shared-child-1.0.0-dev (= ${binary:Version}),
 librust-shared-child-1.0.0+default-dev (= ${binary:Version})
Description: Using child processes from multiple threads - Rust source code
 This package contains the source for the Rust shared_child crate, packaged by
 debcargo for use with cargo and dh-cargo.
