=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test shared_child 1.0.0 --all-targets --all-features
Features: test-name=rust-shared-child:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shared_child 1.0.0 --all-targets 
Features: test-name=librust-shared-child-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shared_child 1.0.0 --all-targets --no-default-features
Features: test-name=librust-shared-child-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
