## rust-shared-child 1.1.1

=== debian/changelog ===
rust-shared-child (1.1.1-1) unstable; urgency=medium

  * Team upload
  * Package shared_child 1.1.1 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 2 Oct 2025 05:22:17 -0400

rust-shared-child (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package shared_child 1.0.0 from crates.io using debcargo 2.6.1
  * Backport patch to fix tests::test_into_inner_after_wait test failure with
    rustc >= 1.72. (Closes: #1072767)

 -- James McCoy <jamessan@debian.org>  Fri, 07 Jun 2024 17:23:09 -0400
