=== debian/control ===
Source: rust-shared-child
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 python3
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.42-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/shared-child]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/shared-child
Homepage: https://github.com/oconnor663/shared_child.rs
X-Cargo-Crate: shared_child

Package: librust-shared-child-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.42-~~)
Provides:
 librust-shared-child+default-dev (= ${binary:Version}),
 librust-shared-child-1-dev (= ${binary:Version}),
 librust-shared-child-1+default-dev (= ${binary:Version}),
 librust-shared-child-1.1-dev (= ${binary:Version}),
 librust-shared-child-1.1+default-dev (= ${binary:Version}),
 librust-shared-child-1.1.1-dev (= ${binary:Version}),
 librust-shared-child-1.1.1+default-dev (= ${binary:Version})
Description: Using child processes from multiple threads - Rust source code
 Source code for Debianized Rust crate "shared_child"
