=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test shared_child 1.1.1 --all-targets --all-features
Features: test-name=rust-shared-child:@
Depends: dh-cargo (>= 31), rustc (>= 1.74), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shared_child 1.1.1 --all-targets
Features: test-name=librust-shared-child-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shared_child 1.1.1 --all-targets --no-default-features
Features: test-name=librust-shared-child-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.74), @
Restrictions: allow-stderr, skip-not-installable
