=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/shared_child
Matching-Pattern:  .*/crates/shared_child/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/shared_child-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
